-- phpMyAdmin SQL Dump
-- version 3.2.0.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 14, 2012 at 10:06 PM
-- Server version: 5.1.36
-- PHP Version: 5.3.0

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `tss`
--

-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_admins_ite`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_admins_ite` (
  `username` text NOT NULL,
  `password` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mpc_sharj_admins_ite`
--

INSERT INTO `mpc_sharj_admins_ite` (`username`, `password`) VALUES
('5b967b52e4a2e2d2ca546b2dc388b0cd051507fc', '90b9aa7e25f80cf4f64e990b78a9fc5ebd6cecad');

-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_card`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_card` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` text NOT NULL,
  `serial` text NOT NULL,
  `woc` int(11) NOT NULL,
  `type` text NOT NULL,
  `amount` int(11) NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_card`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_card_name`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_card_name` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `amount` int(11) NOT NULL,
  `pic` text CHARACTER SET utf8 COLLATE utf8_estonian_ci NOT NULL,
  `type` text NOT NULL,
  `mood` enum('0','1') CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `mpc_sharj_card_name`
--

INSERT INTO `mpc_sharj_card_name` (`id`, `amount`, `pic`, `type`, `mood`) VALUES
(1, 1000, 'card/irancell-cards.gif', 'irancell', '1'),
(2, 2000, 'card/irancell-cards.gif', 'irancell', '1'),
(3, 5000, 'card/irancell-cards2.gif', 'irancell', '1'),
(4, 10000, 'card/irancell-cards.gif', 'irancell', '1'),
(5, 20000, 'card/irancell-cards.gif', 'irancell', '0'),
(6, 2000, 'card/hamrahe-aval-cards.gif', 'mci', '1'),
(7, 5000, 'card/hamrahe-aval-cards.gif', 'mci', '1'),
(8, 10000, 'card/hamrahe-aval-cards2.gif', 'mci', '1'),
(9, 20000, 'card/hamrahe-aval-cards3.gif', 'mci', '0'),
(10, 1000, 'card/talia-cards.gif', 'talia', '0'),
(11, 2000, 'card/talia-cards2.gif', 'talia', '0'),
(12, 5000, 'card/talia-cards3.gif', 'talia', '1'),
(13, 10000, 'card/talia-cards4.gif', 'talia', '1');

-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_day`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_day` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `day` varchar(10) NOT NULL DEFAULT '',
  `user` int(10) NOT NULL DEFAULT '0',
  `view` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='ChilliStats Days by ChilliScripts' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_day`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_ips`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_ips` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(15) NOT NULL DEFAULT '',
  `time` int(20) NOT NULL DEFAULT '0',
  `online` int(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='ChilliStats IPs by ChilliScripts' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_ips`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_keyword`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_keyword` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `day` varchar(10) NOT NULL DEFAULT '',
  `keyword` varchar(255) NOT NULL DEFAULT '',
  `view` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='ChilliStats Keyword by ChilliScripts' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_keyword`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_language`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_language` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `day` varchar(10) NOT NULL DEFAULT '',
  `language` varchar(2) NOT NULL DEFAULT '',
  `view` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='ChilliStats Language by ChilliScripts' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_language`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_order`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` text NOT NULL,
  `serial` text NOT NULL,
  `email` text NOT NULL,
  `mobile` text NOT NULL,
  `type` text NOT NULL,
  `amount` int(11) NOT NULL,
  `total` int(11) NOT NULL,
  `payment` int(11) NOT NULL,
  `payment_iw` int(11) NOT NULL,
  `wage` text NOT NULL,
  `ip` text NOT NULL,
  `cbb` int(11) NOT NULL,
  `dop` int(11) NOT NULL,
  `payment_gateway` text NOT NULL,
  `tracking_number` text NOT NULL,
  `status` enum('0','1','2','3','4','5','6','7') NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_order`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_page`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_page` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `day` varchar(10) NOT NULL DEFAULT '',
  `page` varchar(255) NOT NULL DEFAULT '',
  `view` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='ChilliStats Page by ChilliScripts' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_page`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_quantity`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_quantity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `mpc_sharj_quantity`
--

INSERT INTO `mpc_sharj_quantity` (`id`) VALUES
(1),
(2),
(3),
(4),
(5);

-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_referer`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_referer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `day` varchar(10) NOT NULL DEFAULT '',
  `referer` varchar(255) NOT NULL DEFAULT '',
  `view` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='ChilliStats Referer by ChilliScripts' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mpc_sharj_referer`
--


-- --------------------------------------------------------

--
-- Table structure for table `mpc_sharj_setting`
--

CREATE TABLE IF NOT EXISTS `mpc_sharj_setting` (
  `title` text NOT NULL,
  `keywords` text NOT NULL,
  `description` text NOT NULL,
  `message` text NOT NULL,
  `support_text` text NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '1',
  `info_off_site` text NOT NULL,
  `more_code` text NOT NULL,
  `merchantIDzp` text NOT NULL,
  `footer` text NOT NULL,
  `ip_block` text NOT NULL,
  PRIMARY KEY (`status`),
  FULLTEXT KEY `keywords` (`keywords`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mpc_sharj_setting`
--

INSERT INTO `mpc_sharj_setting` (`title`, `keywords`, `description`, `message`, `support_text`, `status`, `info_off_site`, `more_code`, `merchantIDzp`, `footer`, `ip_block`) VALUES
('عنوان', 'keywords', 'description', '', '<br /><br /><br /><br /><br /><strong>برای خرید عمده کارت شارژ از طریق یکی از روش های بالا با پشتیبانی سایت تماس بگیرید</strong>', '1', 'سايت براي مدتي بسته است. لطفاً بعدا از سايت بازديد نماييد.', '<script type="text/javascript" src="counter.php?ref=" + escape(document.referrer)></script>', '', 'متن فوتر سایت<br />', '');
