<?
// start output buffering at the top of our script with this simple command
// we've added "ob_postprocess" (our custom post processing function) as a parameter of ob_start
ob_start('ob_postprocess');

# check mpc-config.php
if(file_exists('../mpc-config.php')){

	header('location: ../index.php') or die();	
				
}else{
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" dir='rtl'>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>ام پی سی &rsaquo; خطا</title>
	<style type="text/css">
		html {
			background: #f9f9f9;
		}
		body {
			background: #fff;
			color: #333;
			font-family: sans-serif;
			margin: 2em auto;
			padding: 1em 2em;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			-moz-border-radius: 3px;
			border: 1px solid #dfdfdf;
			max-width: 700px;
		}
		#error-page {
			margin-top: 50px;
		}
		#error-page p {
			font-size: 14px;
			line-height: 1.5;
			margin: 25px 0 20px;
		}
		#error-page code {
			font-family: Consolas, Monaco, monospace;
		}
		ul li {
			margin-bottom: 10px;
			font-size: 14px ;
		}
		a {
			color: #21759B;
			text-decoration: none;
		}
		a:hover {
			color: #D54E21;
		}

		.button {
			font-family: sans-serif;
			text-decoration: none;
			font-size: 14px !important;
			line-height: 16px;
			padding: 6px 12px;
			cursor: pointer;
			border: 1px solid #bbb;
			color: #464646;
			-webkit-border-radius: 15px;
			border-radius: 15px;
			-moz-border-radius: 15px;
			-moz-box-sizing: content-box;
			-webkit-box-sizing: content-box;
			box-sizing: content-box;
		}

		.button:hover {
			color: #000;
			border-color: #666;
		}

		.button {
			background: #f2f2f2 url(../img/white-grad.png) repeat-x scroll left top;
		}

		.button:active {
			background: #eee url(../img/white-grad-active.png) repeat-x scroll left top;
		}
		body { font-family: Tahoma, Arial; }
		h2{border-bottom:1px solid #dadada;clear:both;color:#666;font:24px Georgia,"Times New Roman",Times,serif;margin:30px 0 0 0;padding:0;padding-bottom:7px;}
		#logo{margin:6px 0 14px 0;border-bottom:none;text-align:center;}
		</style>
</head>
<noscript>
<div align="right" dir="ltr" style="padding:5px;"><span dir="rtl" style="font-family:tahoma; font-size:11px;">لطفا جاوا اسكريپت مرورگر خود را براي استفاده از امكانات سايت فعال نماييد.</span> &nbsp;<img src="../img/pwd_warning.gif" width="16" height="16" align="absmiddle" /></div>
</noscript>
<body id="error-page">
<h2 id="logo"><a href="http://mpc-designer.com" title="با نیروی ام پی سی"><img alt="MPC" src="../img/logo_mpc.png" /></a></h2>
	<p><p>پرونده <code>mpc-config.php</code> یافت نشد. ام پی سی برای شروع نیازمند این پرونده است.</p> <p>می‌توانید با استفاده از رابط‌کاربری تحت وب هم اقدام به ساختن پرونده‌ی <code>mpc-config.php</code> بکنید، اما این امکان ممکن است روی برخی سرویس‌دهنده‌ها پشتیبانی نشود. امن‌ترین راه برای این کار، ساختن پرونده به‌صورت دستی است.</p><p><a href='./setup-config.php' class='button'>ساخت پرونده پیکربندی</a></p></p></body>
</html>
<? }

// end output buffering and send our HTML to the browser as a whole
ob_end_flush();
 
// ob_postprocess is our custom post processing function
function ob_postprocess($buffer)
{
   # بهینه سازی HTML با حذف فضاهای خالی
   $buffer = trim(preg_replace('/\s+/', ' ', $buffer));
   return $buffer;
   # فشرده سازی HTML با gzip
   if(strpos($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip') !== FALSE)
    {
        $buffer = gzencode($buffer);
        header('Content-Encoding: gzip');
    }
   return $buffer;
   # اضافه کردن acronyms به HTML
   $acronyms['html'] = 'hypertext markup language';
    $acronyms['css'] = 'cascading style sheets';
    foreach($acronyms as $acronym => $meaning)
    {
        $buffer = preg_replace('/(\b' . $acronym . '\b)(?=[^>]*<)/i', '<acronym title="' . $meaning . '">\\1</acronym>', $buffer);
    }
    return $buffer;
	# انکود کردن کاراکترها
	 // add styled double quotes
    $buffer = preg_replace('/"(?=[^>]*<)([^"]*)"(?=[^>]*<)/u', '“\\۱”', $buffer);
    // add styled apostrophes
    $buffer = preg_replace("/'(?=[^>]*<)/i", "’", $buffer);
    // add ellipses
    $buffer = str_replace('...', '…', $buffer);
    // encode ampersands
    $buffer = str_replace('&', ' & ', $buffer);
    return $buffer;
}
?>