$(document).ready(function(){
	var cur = " ریال";
	cal = function(){
		var card = $(".card:checked");
		var quantity = $("#quantity");

		var price = parseInt(card.val());
		if(price){
			var num = parseInt(quantity.val());
			var total_price = price * num;

			$("#price").text(price + '0' + cur);
			$("#chap").text(total_price + '0' + cur);
		}
	}
	
	$(".card").change(function(){
		var card = $(this);
		$(".card").removeAttr("checked");
		card.attr("checked", "checked");
		cal();
	});
	
	$("#quantity").change(function(){
		cal();
	});
	
	$(".operator").hover(function(){
		span = $(this).find("span");
		not_current = false;
		if(!span.hasClass("current")){
			not_current = true;
			span.addClass("current");
		}
	},
	function(){
		if(not_current && !$(this).hasClass("current")) span.removeClass("current");
	});
	
	$(".operator").click(function(e){
		e.preventDefault();
		$(".operator").removeClass("current");
		$(".operator").find("span").removeClass("current");
		$(this).addClass("current");
		$(this).find("span").addClass("current");
		
		var opr = $(this).attr("id");
		$(".cards").hide();
		$(".card").removeAttr("checked");
		$("#price").text("");
		$("#chap").text("");
		$("#" + opr + "_cards").show();
		
		var position = ["_body", "_logo", "_one_top", "_one_center", "_one_bottom", "_two_top", "_two_center", "_two_bottom", "_price"];
		$.each(position, function(index, value){
			if(index == 1){
				var logo = $(".operator" + value);
				logo.fadeOut(200, function(){
					logo.removeAttr("class").addClass("operator" + value + " " + opr + value)
				});
				logo.fadeIn(200);
			}
			else $(".operator" + value).removeAttr("class").addClass("operator" + value + " " + opr + value);
		});
	});
	
	$(".bank").each(function(i){
		$(this).css('z-index', 650 - i);
	});
	
	$(".bank_info").hover(function(){
		$(this).addClass("hover").find(".bank_title").slideDown(250);
	},
	function(){
		$(this).removeClass("hover").find(".bank_title").slideUp(250);;
	});
	
	$(".bank").click(function(){
		$(".bank").find(".bank_info").removeClass("selected");
		$(this).find(".bank_info").addClass("selected");
		var title = $(this).find(".bank_title").text();
		var gateway = $(this).find(".bank_gateway").text();
		$("#gateway").find("option").removeAttr("selected");
		$("#gateway").find("option[value='" + gateway + "']").attr("selected", "selected");
	});
	
	$("#bill").submit(function(){
		var error = new Array;
		var message = "";
		if(!$(".card:checked").length) error.push("» لطفا کارت شارژ خود را انتخاب نمایید\n");
		if($("#email").val() == "") error.push("» لطفا برای استفاده از خدمات پشتیبانی سایت، ایمیل خود را وارد نمایید\n");
		if($("#mobile").val() == "") error.push("» لطفا برای استفاده از خدمات پشتیبانی سایت، شماره موبایل خود را وارد نمایید\n");
		
		var newline = "";
		$.each(error, function(index, value){
			message += newline + value;
			newline = "\n\r";
		});

		if(message){
			alert(message);
			return false;
		}
	});
	
// message admin
$(".flip").click(function(){
    $(".panel").slideToggle("slow");
  });
// end message admin
});