<?
// start output buffering at the top of our script with this simple command
// we've added "ob_postprocess" (our custom post processing function) as a parameter of ob_start
ob_start('ob_postprocess');

# check mpc-config.php
if(file_exists('../mpc-config.php')){

	header('location: ../index.php') or die();	
				
}else{
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ام پی سی &rsaquo; تنظیم فایل پیکربندی</title>
<link rel="stylesheet" href="../css/install.css" type="text/css" />

</head>
<body>
<noscript>
<div align="right" dir="ltr" style="padding:5px;"><span dir="rtl" style="font-family:tahoma; font-size:11px;">لطفا جاوا اسكريپت مرورگر خود را براي استفاده از امكانات سايت فعال نماييد.</span> &nbsp;<img src="../img/pwd_warning.gif" width="16" height="16" align="absmiddle" /></div>
</noscript>
<h2 id="logo"><a href="http://mpc-designer.com" title="با نیروی ام پی سی"><img alt="MPC" src="../img/logo_mpc.png" /></a></h2>
<? if(!isset($_GET["step"])){?>
<p align="right" dir="rtl">به ام پی سی خوش آمدید. قبل از شروع, ما نیاز به دانستن موارد زیر قبل از اقدام ساخت فایل پیکربندی داریم. (اطلاعات دیتابیس)</p>
<div align="right" dir="rtl">
<ol>
	<li>نام دیتابیس</li>
	<li>نام کاربری دیتابیس</li>
	<li>پسورد دیتابیس</li>
	<li>هاست (میزبان) دیتابیس</li>
</ol>
</div>
<p align="right" dir="rtl"><strong>اگر به هر دلیل فایل پیکربندی به صورت اتوماتیک ساخته نشد, نگران نباشید شما می توانید فایل <code> mpc-config-sample.php </code> را در یک ویرایشگر متنی بازکرده و اطلاعات آن را ویرایش کنید, سپس نام فایل را به <code> mpc-config.php </code> تغییر دهید. </strong></p>
<p align="right" dir="rtl">شما باید قبلا دیتابیس را ساخته و نام کاربری و رمزعبور آن را تعریف کنید. همچنین ما در ادامه به برخی اطلاعات هم نیاز خواهیم داشت.</p>

<p class="step"><a href="setup-config.php?step=1" class="button">اجازه دهید برای ادامه کار</a></p>
<? } else{
if(strip_tags($_GET["step"])==1){?>
<form autocomplete="off" method="post" action="setup-config.php?step=2">
	<p align="right" dir="rtl">در زیر شما باید جزئیات اتصال به پایگاه داده خود را وارد کنید. لطفا از صحت اطلاعات مطمئن باشید چون در صورت اشتباه وارد کردن باید فایل<br /><code> mpc-config.php </code> را پاک کرده و دوباره از نو این فرایند را ادامه دهید و یا به صورت دستی ویرایش نمایید.</p>
	<table class="form-table">
		<tr>
		  <td width="316"><div align="right">نام پایگاه داده</div></td>
		  <td width="226"><div align="right"><input name="dbname" id="dbname" type="text" size="25" value="db_name" /></div></td>
		  <th width="678" scope="row"><div align="right"><label for="dbname">نام دیتابیس</label></div></th>
		</tr>
		<tr>
		  <td><div align="right">نام کاربری پایگاه داده</div></td>
		  <td><div align="right"><input name="uname" id="uname" type="text" size="25" value="username" /></div></td>
		  <th scope="row"><div align="right"><label for="uname">نام کاربری</label></div></th>
		</tr>
		<tr>
		  <td><div align="right">رمزعبور پایگاه داده</div></td>
		  <td><div align="right"><input name="pname" id="pname" type="text" size="25" value="password" /></div></td>
		  <th scope="row"><div align="right"><label for="pname">رمزعبور دیتابیس</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">اگر با localhost کار نمی کنید باید اطلاعات میزبان وب خود را وارد نمایید</div></td>
		  <td><div align="right"><input name="dbhost" id="dbhost" type="text" size="25" value="localhost" /></div></td>
		  <th scope="row"><div align="right"><label for="dbhost">هاست (میزبان) دیتابیس</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">برای امنیت بیشتر جدول های دیتابیس یک پیشوند برای آن وارد نمایید</div></td>
		  <td><div align="right"><input name="dbprefix" id="dbprefix" type="text" size="25" value="mpc_sharj_" /></div></td>
		  <th scope="row"><div align="right"><label for="dbprefix">پیشوند جدول های دیتابیس</label></div></th>
		</tr>
	</table>
		<p class="step"><input name="submit" type="submit" value="ادامه" class="button" /></p>
</form>
<? } elseif(strip_tags($_GET["step"])==2){
if(isset($_POST["submit"])){
$dbname = strip_tags($_POST["dbname"]);
$dbuser = strip_tags($_POST["uname"]);
$dbpass = strip_tags($_POST["pname"]);
$dbhost = strip_tags($_POST["dbhost"]);
$db_prefix = strip_tags($_POST["dbprefix"]);
}
?>
<form method="post" action="setup-config.php?step=3">
<input type="hidden" name="dbname" value="<? echo $dbname;?>" />
<input type="hidden" name="dbuser" value="<? echo $dbuser;?>" />
<input type="hidden" name="dbpass" value="<? echo $dbpass;?>" />
<input type="hidden" name="dbhost" value="<? echo $dbhost;?>" />
<input type="hidden" name="dbprefix" value="<? echo $db_prefix;?>" />
	<p align="right" dir="rtl">در این بخش شما باید جزئیات سایت خود را برای اجرای صحیح سایت وارد نمایید.</p>
	<table class="form-table">
		<tr>
		  <td width="316"><div align="right" dir="rtl">پیشوند کوکی ها برای ذخیره کوکی ها<br />(در صورت نیاز تغییر دهید)</div></td>
		  <td width="226"><div align="right"><input name="prefixcook" id="prefixcook" type="text" size="25" value="mpcsharj_coockie_" /></div></td>
		  <th width="678" scope="row"><div align="right"><label for="prefixcook">پیشوند کوکی ها</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">پیشوند فرم ها برای ارسال اطلاعات فرم<br />(در صورت نیاز تغییر دهید)</div></td>
		  <td><div align="right"><input name="prefixform" id="prefixform" type="text" size="25" value="f_mset_pcsharj_" /></div></td>
		  <th scope="row"><div align="right"><label for="prefixform">پیشوند فرم ها</label></div></th>
		</tr>
		<tr>
		  <td><div align="right">برای زرین پال به صورت پیش فرض 2.5 درصد می باشد<br />به اندازه درصد وارد شده مبلغ به مبلغ کل در هنگام پرداخت افزوده می شود<br />(در صورت نیاز تغییر دهید)</div></td>
		  <td><div align="right"><input name="percent" id="percent" type="text" size="25" value="2.5" /></div></td>
		  <th scope="row"><div align="right"><label for="percent">درصد کارمزد درگاه پرداخت</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">آدرس برگشت اطلاعات پرداخت<br />ابتداع http:// وارد شود سپس آدرس سایت مانند chargme.ir در صورت داشتن زیر شاخه هم وارد شود مانند sharj/ سپس callback.php/ اضافه شود. نمونه کامل شده » http://chargme.ir/callback.php</div></td>
		  <td><div align="right"><input name="callback" id="callback" type="text" size="25" value="<? echo 'http://'.$_SERVER['SERVER_NAME'].'/callback.php';?>" /></div></td>
		  <th scope="row"><div align="right"><label for="callback">call back</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">آی دی یاهو برای پشتیبانی آنلاین<br />بدون yahoo.com@ وارد شود<br />توجه : اگر آی دی شما با ymail.com@ و ... یاهو شروع می شود حتما آی دی را کامل وارد نمایید.</div></td>
		  <td><div align="right"><input name="yid" id="yid" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="yid">آی دی یاهو</label></div></th>
		</tr>
		<tr>
		  <td><div align="right">شماره تلفن های پشتیبانی<br />با , از هم جدا شود<br />مانند : 1234 , 4567</div></td>
		  <td><div align="right"><input name="supporttel" id="supporttel" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="supporttel">تلفن های پشتیبانی</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">ایمیل پشتیبانی را وارد نمایید<br />مانند : example@yourdomain</div></td>
		  <td><div align="right"><input name="supportmail" id="supportmail" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="supportmail">ایمیل پشتیبانی</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">ساعات پشتیبانی به صورت 24 ساعت باید وارد شود و به شکل 9,22,12,22<br /><br /> که این طور معنی می دهد :<br />همه روزه 9 الی 22 , جمعه ها و روز های تعطیل 12 الی 22<br /> با کاما (,) از هم جدا کنید</div></td>
		  <td><div align="right"><input name="supporttime" id="supporttime" type="text" size="25" value="9,22,12,22" /></div></td>
		  <th scope="row"><div align="right"><label for="supporttime">ساعات پشتیبانی</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">آدرس سایتی که اسکریپت روی آن قرار دارد در صورت وجود دایکتوری آن نیز وارد شود مانند :<br />http://chargme.ir/sharj</div></td>
		  <td><div align="right"><input name="webaddress" id="webaddress" type="text" size="25" value="<? echo 'http://'.$_SERVER['SERVER_NAME'];?>" /></div></td>
		  <th scope="row"><div align="right"><label for="webaddress">آدرس وب سایت</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">ایمیل برای ارسال مشخصات خرید به ایمیل خریدار مانند : info@yourdomain</div></td>
		  <td><div align="right"><input name="emailfrom" id="emailfrom" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="emailfrom">ایمیل ارسال کننده مشخصات</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">نام صاحب ایمیل ارسال کننده ی مشخصات خرید<br />* شما می توانید نام خود و یا یک نام دیگر در این بخش وارد نمایید<br />** با حروف لاتین وارد شود</div></td>
		  <td><div align="right"><input name="enamefrom" id="enamefrom" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="enamefrom">نام صاحب ایمیل ارسال کننده مشخصات و یا نام دیگر</label></div></th>
		</tr>
		<tr>
		  <td></td>
		  <td></td>
		  <th></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">ایمیل برای دریافت پاسخ<br />می تواند با ایمیل ارسال کننده یکی باشد</div></td>
		  <td><div align="right"><input name="emailreply" id="emailreply" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="emailreply">ایمیل دریافت کننده ی پاسخ</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">نام صاحب ایمیل دریافت کننده<br />* شما می توانید نام خود و یا یک نام دیگر در این بخش وارد نمایید<br />** با حروف لاتین وارد شود</div></td>
		  <td><div align="right"><input name="enamereply" id="enamereply" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="enamereply">نام صاحب ایمیل دریافت کننده ی پاسخ</label></div></th>
		</tr>
		<tr>
		  <td></td>
		  <td></td>
		  <th></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">ايميل شخصی شما<br />این ایمیل به کسی نشان داده نخواهد شد</div></td>
		  <td><div align="right"><input name="emailpers" id="emailpers" type="text" size="25" /></div></td>
		  <th scope="row"><div align="right"><label for="emailpers">ایمیل شخصی شما</label></div></th>
		</tr>
		<tr>
		  <td><div align="right" dir="rtl">نام اصلی شما<br />برای کسی نشان داده نخواهد شد</div></td>
		  <td><div align="right"><input name="yourname" id="yourname" type="text" size="25" dir="rtl" /></div></td>
		  <th scope="row"><div align="right"><label for="yourname">نام شما</label></div></th>
		</tr>
	</table>
		<p class="step"><input name="submit" type="submit" value="ساخت فایل" class="button" /></p>
</form>
<? } elseif(strip_tags($_GET["step"])==3){
if(isset($_POST["submit"])){
# db
$dbname = strip_tags($_POST["dbname"]);
$dbuser = strip_tags($_POST["dbuser"]);
$dbpass = strip_tags($_POST["dbpass"]);
$dbhost = strip_tags($_POST["dbhost"]);
$db_prefix = strip_tags($_POST["dbprefix"]);
# end db
$cook_p_in = strip_tags($_POST["prefixcook"]); if($cook_p_in==null){$cook_p_in = 'null';}
$form_p_in = strip_tags($_POST["prefixform"]); if($form_p_in==null){$form_p_in = 'null2';}
$percent_in = strip_tags($_POST["percent"]); if($percent_in==null){$percent_in = 'null3';}
$callback_in = strip_tags($_POST["callback"]); if($callback_in==null){$callback_in = 'null4';}
$yid_in = strip_tags($_POST["yid"]); if($yid_in==null){$yid_in = 'null5';}
$s_t_in = strip_tags($_POST["supporttel"]); if($s_t_in==null){$s_t_in = 'null6';}
$s_e_in = strip_tags($_POST["supportmail"]); if($s_e_in==null){$s_e_in = 'null7';}
$s_time_in = strip_tags($_POST["supporttime"]); if($s_time_in==null){$s_time_in = 'null8';}
$web_in = strip_tags($_POST["webaddress"]); if($web_in==null){$web_in = 'null9';}
$e_from_in = strip_tags($_POST["emailfrom"]); if($e_from_in==null){$e_from_in = 'null10';}
$n_from_in = strip_tags($_POST["enamefrom"]); if($n_from_in==null){$n_from_in = 'null11';}
$e_rep_in = strip_tags($_POST["emailreply"]); if($e_rep_in==null){$e_rep_in = 'null12';}
$n_rep_in = strip_tags($_POST["enamereply"]); if($n_rep_in==null){$n_rep_in = 'null13';}
$e_pers_in = strip_tags($_POST["emailpers"]); if($e_pers_in==null){$e_pers_in = 'null14';}
$your_name_in = strip_tags($_POST["yourname"]); if($your_name_in==null){$your_name_in = 'null15';}

#################
$ymx = explode("@", $yid_in);
$semx = explode("@", $s_e_in);
$efmx = explode("@", $e_from_in);
$ermx = explode("@", $e_rep_in);
$epmx = explode("@", $e_pers_in);
//
if($yid_in == $s_e_in or $ymx[1] == $web_in or $yid_in == $e_from_in or $ymx[1] == $n_from_in or $yid_in == $e_rep_in or $ymx[1] == $n_rep_in or $yid_in == $e_pers_in or $ymx[1] == $your_name_in){$yid_in = $yid_in.'+++1+m';}

if($semx[1] == $web_in or $s_e_in == $e_from_in or $semx[1] == $n_from_in or $s_e_in == $e_rep_in or $semx[1] == $n_rep_in or $s_e_in == $e_pers_in or $semx[1] == $your_name_in){$s_e_in = $s_e_in.'+++2+m';}

if($web_in == $efmx or $web_in == $n_from_in or $web_in == $ermx[1] or $web_in == $n_rep_in or $web_in == $epmx[1] or $web_in == $your_name_in){$web_in = $web_in.'+++3+m';}

if($efmx[1] == $n_from_in or $e_from_in == $e_rep_in or $efmx[1] == $n_rep_in or $e_from_in == $e_pers_in or $efmx[1] == $your_name_in){$e_from_in = $e_from_in.'+++4+m';}

if($n_from_in == $ermx[1] or $n_from_in == $n_rep_in or $n_from_in == $epmx[1] or $n_from_in == $your_name_in){$n_from_in = $n_from_in.'+++5+m';}

if($ermx[1] == $n_rep_in or $e_rep_in == $e_pers_in or $ermx[1] == $your_name_in){$e_rep_in = $e_rep_in.'+++6+m';}

if($n_rep_in == $epmx[1] or $n_rep_in == $your_name_in){$n_rep_in = $n_rep_in.'+++7+m';}

if($epmx[1] == $your_name_in){$e_pers_in = $e_pers_in.'+++8+m';}
#
$ocon = file_get_contents('mpc_config.txt');
$array_rep = array(
					'dbhost_in',
					'dbpass_in',
					'dbusername_in',
					'dbname_in',
					'dbprefix_in',
					'cook_p_in',
					'form_p_in',
					'percent_in',
					'callback_in',
					'yid_in',
					's_t_in',
					's_e_in',
					's_time_in',
					'web_in',
					'e_from_in',
					'n_from_in',
					'e_rep_in',
					'n_rep_in',
					'e_pers_in',
					'your_name_in'
				);
$array_rep2 = array(
					$dbhost,
					$dbpass,
					$dbuser,
					$dbname,
					$db_prefix,
					$cook_p_in,
					$form_p_in,
					$percent_in,
					$callback_in,
					$yid_in,
					$s_t_in,
					$s_e_in,
					$s_time_in,
					$web_in,
					$e_from_in,
					$n_from_in,
					$e_rep_in,
					$n_rep_in,
					$e_pers_in,
					$your_name_in
					);
$rep = str_replace($array_rep, $array_rep2, $ocon);
$create = fopen('../mpc-config.php', 'w+');
$c = fwrite($create, $rep);
fclose($create);

		if($c){
		
					echo '
					
					<p align="right" dir="rtl">
					<h1 align="right" dir="rtl" style="color:#360">فایل mpc-config.php با موفقیت ساخته شد</h1>
					</p>
					<p align="right" dir="rtl"><strong>برای ادامه ی عملیات نصب روی برگشت به صفحه اصلی کلیک نمایید.</strong></p>
					
					<p class="step"><a href="../index.php" class="button">برگشت به صفحه اصلی</a></p>
					
					';
		
		}
		
}

?>

<? } ?>

<!-- else } --><? } ?>
</body>
</html>
<? }

// end output buffering and send our HTML to the browser as a whole
ob_end_flush();
 
// ob_postprocess is our custom post processing function
function ob_postprocess($buffer)
{
   # بهینه سازی HTML با حذف فضاهای خالی
   $buffer = trim(preg_replace('/\s+/', ' ', $buffer));
   return $buffer;
   # فشرده سازی HTML با gzip
   if(strpos($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip') !== FALSE)
    {
        $buffer = gzencode($buffer);
        header('Content-Encoding: gzip');
    }
   return $buffer;
   # اضافه کردن acronyms به HTML
   $acronyms['html'] = 'hypertext markup language';
    $acronyms['css'] = 'cascading style sheets';
    foreach($acronyms as $acronym => $meaning)
    {
        $buffer = preg_replace('/(\b' . $acronym . '\b)(?=[^>]*<)/i', '<acronym title="' . $meaning . '">\\1</acronym>', $buffer);
    }
    return $buffer;
	# انکود کردن کاراکترها
	 // add styled double quotes
    $buffer = preg_replace('/"(?=[^>]*<)([^"]*)"(?=[^>]*<)/u', '“\\۱”', $buffer);
    // add styled apostrophes
    $buffer = preg_replace("/'(?=[^>]*<)/i", "’", $buffer);
    // add ellipses
    $buffer = str_replace('...', '…', $buffer);
    // encode ampersands
    $buffer = str_replace('&', ' & ', $buffer);
    return $buffer;
}
?>