<?
// start output buffering at the top of our script with this simple command
// we've added "ob_postprocess" (our custom post processing function) as a parameter of ob_start
ob_start('ob_postprocess');

# check mpc-config.php
if(file_exists('mpc-config.php')){
require('mpc-config.php');
}else{
header('location: include/error_config.php') or die();
}
####################################
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" dir='rtl'>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>ام پی سی &rsaquo; نصب و پیکربندی دیتابیس</title>
	<style type="text/css">
		html {
			background: #f9f9f9;
		}
		body {
			background: #fff;
			color: #333;
			font-family: sans-serif;
			margin: 2em auto;
			padding: 1em 2em;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			border: 1px solid #dfdfdf;
			max-width: 700px;
		}
		#error-page {
			margin-top: 50px;
		}
		#error-page p {
			font-size: 14px;
			line-height: 1.5;
			margin: 25px 0 20px;
		}
		#error-page code {
			font-family: Consolas, Monaco, monospace;
		}
		ul li {
			margin-bottom: 10px;
			font-size: 14px ;
		}
		a {
			color: #21759B;
			text-decoration: none;
		}
		a:hover {
			color: #D54E21;
		}

		.button {
			font-family: sans-serif;
			text-decoration: none;
			font-size: 14px !important;
			line-height: 16px;
			padding: 6px 12px;
			cursor: pointer;
			border: 1px solid #bbb;
			color: #464646;
			-webkit-border-radius: 15px;
			border-radius: 15px;
			-moz-box-sizing: content-box;
			-webkit-box-sizing: content-box;
			box-sizing: content-box;
		}

		.button:hover {
			color: #000;
			border-color: #666;
		}

		.button {
			background: #f2f2f2 url(img/white-grad.png) repeat-x scroll left top;
		}

		.button:active {
			background: #eee url(img/white-grad-active.png) repeat-x scroll left top;
		}
		body { font-family: Tahoma, Arial; }
		h2{border-bottom:1px solid #dadada;clear:both;color:#666;font:24px Georgia,"Times New Roman",Times,serif;margin:30px 0 0 0;padding:0;padding-bottom:7px;}
		#logo{margin:6px 0 14px 0;border-bottom:none;text-align:center;}
		</style>
</head>
<noscript>
<div align="right" dir="ltr" style="padding:5px;"><span dir="rtl" style="font-family:tahoma; font-size:11px;">لطفا جاوا اسكريپت مرورگر خود را براي استفاده از امكانات سايت فعال نماييد.</span> &nbsp;<img src="img/pwd_warning.gif" width="16" height="16" align="absmiddle" /></div>
</noscript>
<body id="error-page">
<h2 id="logo"><a href="http://mpc-designer.com" title="با نیروی ام پی سی"><img alt="MPC" src="./img/logo_mpc.png" /></a></h2>
<? if(!isset($_GET["step"])){?>
<p><p>جداول دیتابیس شما ساخته نشده اند, برای راه اندازی سایت نیاز است جداول ساخته شوند. شما می توانید به صورت دستی فایل <code> database.sql </code> را که در مسیر <code> include/database/database.sql </code> موجود است را در دیتابیس خود وارد (import) کنید و یا می توانید با کلیک بر روی « پیکربندی دیتابیس‌ » به صورت خودکار این کار را انجام دهید.</p> <p>توجه داشته باشید بعد از تکمیل نصب چه به صورت خودکار و چه به صورت دستی باید فایل <code> install.php </code> را از سرور حذف نمایید در غیر این صورت امنیت سایت با خطر جدی مواجه می شود.<br />بعد از تکمیل نصب خودکار, سیستم فایل فوق را به صورت اتوماتیک تغییر نام می دهد, اما برای امنیت بیشتر بهتر است فایل حذف گردد.</p>
<p><a href='?step=1' class='button'>پیکربندی دیتابیس</a></p></p>
<? } else{
if(strip_tags($_GET["step"])==1){?>
<p align="right" dir="rtl"><strong>بررسي تنظيمات هاست :</strong></p>
<p align="right" dir="rtl">
ورژن پی اچ پی (PHP) فعلی : <span style="color:#380"><? echo phpversion();?></span> , مورد نیاز 4.3.2 يا بالاتر » <? echo $status = phpversion() < '4.3' ? '<font color=red><img src="img/no_success_24_24.png" alt="خیر" width="22" height="22" align="absbottom"> پشتیبانی نمی شود</font>' : '<font color=green><img src="img/success_22_22.png" alt="بله" width="22" height="22" align="absbottom"> پشتیبانی می شود</font>'; ?>
<br /><br />
پشتیبانی هاست از MySQL » <? echo $status = function_exists('mysql_connect') ? '<font color=green><img src="img/success_22_22.png" alt="بله" width="22" height="22" align="absbottom"> پشتیبانی می شود</font>' : '<font color=red><img src="img/no_success_24_24.png" alt="خیر" width="22" height="22" align="absbottom"></font>';?>
<br /><br />
پشتيباني از کمپرسور ZLib » <? echo $status = extension_loaded('zlib') ? '<font color=green><img src="img/success_22_22.png" alt="بله" width="22" height="22" align="absbottom"> پشتیبانی می شود</font>' : '<font color=red><img src="img/no_success_24_24.png" alt="خیر" width="22" height="22" align="absbottom"> پشتیبانی نمی شود</font>';?>
<br /><br />
پشتيباني از XML » <? echo $status = extension_loaded('xml') ? '<font color=green><img src="img/success_22_22.png" alt="بله" width="22" height="22" align="absbottom"> پشتیبانی می شود</font>' : '<font color=red><img src="img/no_success_24_24.png" alt="خیر" width="22" height="22" align="absbottom"> پشتیبانی نمی شود</font>';?>
<br /><br />
حالت ایمن (safe mode) » <? echo $status = ini_get('safe_mode') ? '<font color=red><img src="img/no_success_24_24.png" alt="فعال" width="22" height="22" align="absbottom"> فعال است باید غیرفعال باشد</font>' : '<font color=green><img src="img/success_22_22.png" alt="غیرفعال" width="22" height="22" align="absbottom"> غیر فعال است صحیح</font>';?>
<br /><br />
پشتیبانی از آپلود فایل » <? echo $status = ini_get('file_uploads') ? '<font color=green><img src="img/success_22_22.png" alt="پشتیبانی می شود" width="22" height="22" align="absbottom"> پشتیبانی می شود</font>' : '<font color=red><img src="img/no_success_24_24.png" alt="اجازه ندارد" width="22" height="22" align="absbottom"> پشتیبانی نمی شود</font>';?>
<br /><br />
بافر خروجی (Output Buffering) » <? echo $status = ini_get('output_buffering') ? '<font color=red><img src="img/no_success_24_24.png" alt="فعال" width="22" height="22" align="absbottom"> فعال است بهتر است غیرفعال شود</font>' : '<font color=green><img src="img/success_22_22.png" alt="غیرفعال" width="22" height="22" align="absbottom"> غیرفعال است صحیح</font>';?>
<br /><br />
Magic Quotes Runtime » <? echo $status = ini_get('magic_quotes_runtime') ? '<font color=red><img src="img/no_success_24_24.png" alt="فعال" width="22" height="22" align="absbottom"> فعال است بهتر است غیرفعال شود</font>' : '<font color=green><img src="img/success_22_22.png" alt="غیرفعال" width="22" height="22" align="absbottom"> غیرفعال است صحیح</font>';?>
<br /><br />
Register Globals » <? echo $status = ini_get('register_globals') ? '<font color=red><img src="img/no_success_24_24.png" alt="فعال" width="22" height="22" align="absbottom"> فعال است بهتر است غیرفعال شود</font>' : '<font color=green><img src="img/success_22_22.png" alt="غیرفعال" width="22" height="22" align="absbottom"> غیرفعال است صحیح</font>';?>
<br /><br />
Session auto start » <? echo $status = ini_get('session.auto_start') ? '<font color=red><img src="img/no_success_24_24.png" alt="فعال" width="22" height="22" align="absbottom"> فعال است بهتر است غیرفعال شود</font>' : '<font color=green><img src="img/success_22_22.png" alt="غیرفعال" width="22" height="22" align="absbottom"> غیرفعال است صحیح</font>';?>
<br /><br />
<p><a href='?step=2#down' class='button'>ادامه ی عملیات</a></p>

</p>
<? } if(strip_tags($_GET["step"])==2){

// چک کردن اتصال به دیتابیس
	if(!$connection) {echo "<font color=\"#CC0000\" dir=\"rtl\">- سرور دیتابیس در دسترس نمی باشد!</font><br /><br />"; }
	else {echo "<font color=\"#338800\" dir=\"rtl\">- با موفقیت به دیتابیس متصل شد.</font><br /><br />";}
// چک کردن پایگاه داده
	if (!$datenbank) {echo "<font color=\"#CC0000\" dir=\"rtl\">- پایگاه داده یافت نشد.</font><br /><br />"; }
	else {echo "<font color=\"#338800\" dir=\"rtl\">- پایگاد داده با موفقیت یافت شد.</font><br /><br />";}	

// ساخت جدول admins_ite
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."admins_ite` (
  	`username` text NOT NULL,
    `password` text NOT NULL
   ) ENGINE=MyISAM DEFAULT CHARSET=utf8;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."admins_ite را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."admins_ite با موفقیت ایجاد شد.<br /><br />";}
	
// وارد کردن اطلاعات به جدول admins_ite
	$num = mysql_num_rows(mysql_query("select * from `$dbname`.`".$db_prefix."admins_ite`"));
	if($num!=1){
		$anlegen = @mysql_query("INSERT INTO `$dbname`.`".$db_prefix."admins_ite` (`username`, `password`) VALUES (SHA1(MD5('mpc')), SHA1(MD5('admin')));");
		}
	
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند اطلاعات را وارد جدول ".$db_prefix."admins_ite کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- اطلاعات با موفقیت وارد جدول ".$db_prefix."admins_ite شد.<br /><br />";}
	
	
// ساخت جدول card
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."card` (
  	`id` int(11) NOT NULL AUTO_INCREMENT,
    `code` text NOT NULL,
    `serial` text NOT NULL,
    `woc` int(11) NOT NULL,
    `type` text NOT NULL,
    `amount` int(11) NOT NULL,
    `status` enum('0','1') NOT NULL DEFAULT '1',
    PRIMARY KEY (`id`)
  ) ENGINE=MyISAM  DEFAULT CHARSET=utf8;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."card را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."card با موفقیت ایجاد شد.<br /><br />";}
		

// ساخت جدول card_name
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."card_name` (
  	`id` int(11) NOT NULL AUTO_INCREMENT,
    `amount` int(11) NOT NULL,
    `pic` text CHARACTER SET utf8 COLLATE utf8_estonian_ci NOT NULL,
    `type` text CHARACTER SET utf8 NOT NULL,
    `mood` enum('0','1') COLLATE latin1_general_ci NOT NULL DEFAULT '0',
     PRIMARY KEY (`id`)
   ) ENGINE=MyISAM  DEFAULT CHARSET=utf8;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."card_name را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."card_name با موفقیت ایجاد شد.<br /><br />";}

// وارد کردن اطلاعات به جدول card_name
	$num = mysql_num_rows(mysql_query("select * from `$dbname`.`".$db_prefix."card_name`"));
	if($num!=11){
					$anlegen = @mysql_query("INSERT INTO `$dbname`.`".$db_prefix."card_name` (`id`, `amount`, `pic`, `type`, `mood`) VALUES
					(1, 1000, 'card/irancell-cards.gif', 'irancell', '1'),
					(2, 2000, 'card/irancell-cards.gif', 'irancell', '1'),
					(3, 5000, 'card/irancell-cards2.gif', 'irancell', '1'),
					(4, 10000, 'card/irancell-cards.gif', 'irancell', '1'),
					(5, 20000, 'card/irancell-cards.gif', 'irancell', '0'),
					(6, 2000, 'card/hamrahe-aval-cards.gif', 'mci', '1'),
					(7, 5000, 'card/hamrahe-aval-cards.gif', 'mci', '1'),
					(8, 10000, 'card/hamrahe-aval-cards2.gif', 'mci', '1'),
					(9, 20000, 'card/hamrahe-aval-cards3.gif', 'mci', '0'),
					(10, 1000, 'card/talia-cards.gif', 'talia', '0'),
					(11, 2000, 'card/talia-cards2.gif', 'talia', '0'),
					(12, 5000, 'card/talia-cards3.gif', 'talia', '1'),
					(13, 10000, 'card/talia-cards4.gif', 'talia', '1');");
		}
	
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند اطلاعات را وارد جدول ".$db_prefix."card_name کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- اطلاعات با موفقیت وارد جدول ".$db_prefix."card_name شد.<br /><br />";}

// ساخت جدول order
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."order` (
  	`id` int(11) NOT NULL AUTO_INCREMENT,
	`code` text NOT NULL,
	`serial` text NOT NULL,
	`email` text NOT NULL,
	`mobile` text NOT NULL,
	`type` text NOT NULL,
	`amount` int(11) NOT NULL,
	`total` int(11) NOT NULL,
	`payment` int(11) NOT NULL,
	`payment_iw` int(11) NOT NULL,
	`wage` text NOT NULL,
	`ip` text NOT NULL,
	`cbb` int(11) NOT NULL,
	`dop` int(11) NOT NULL,
	`payment_gateway` text NOT NULL,
	`tracking_number` text NOT NULL,
	`status` enum('0','1','2','3','4','5','6','7') NOT NULL,
	PRIMARY KEY (`id`)
  ) ENGINE=MyISAM  DEFAULT CHARSET=utf8;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."order را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."order با موفقیت ایجاد شد.<br /><br />";}
	
// ساخت جدول quantity
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."quantity` (
  	`id` int(11) NOT NULL auto_increment,
	PRIMARY KEY  (`id`)
	) ENGINE=MyISAM DEFAULT CHARSET=utf8;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."quantity را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."quantity با موفقیت ایجاد شد.<br /><br />";}

// وارد کردن اطلاعات به جدول quantity
	$num = mysql_num_rows(mysql_query("select * from `$dbname`.`".$db_prefix."quantity`"));
	if($num!=5){
	
		for($in=0; $in<5; $in++){
		$anlegen = @mysql_query("INSERT INTO `$dbname`.`".$db_prefix."quantity` values('$id')");
		}
	
	}
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند اطلاعات را وارد جدول ".$db_prefix."quantity کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- اطلاعات با موفقیت وارد جدول ".$db_prefix."quantity شد.<br /><br />";}
	
// ساخت جدول setting
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."setting` (
  	`title` TEXT NOT NULL,
	`keywords` TEXT NOT NULL,
	`description` TEXT NOT NULL,
	`message` TEXT NOT NULL,
	`support_text` TEXT NOT NULL,
	`status` enum('0','1') NOT NULL DEFAULT '1',
   	`info_off_site` text NOT NULL,
   	`more_code` text NOT NULL,
   	`merchantIDzp` text NOT NULL,
	`footer` text NOT NULL,
	`ip_block` text NOT NULL,
   	 PRIMARY KEY (`status`),
   	 FULLTEXT KEY `keywords` (`keywords`)
   ) ENGINE=MyISAM DEFAULT CHARSET=utf8;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."setting را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."setting با موفقیت ایجاد شد.<br /><br />";}

// وارد کردن اطلاعات به جدول setting
	$num = mysql_num_rows(mysql_query("select * from `$dbname`.`".$db_prefix."setting`"));
	if($num!=1){
		$anlegen = @mysql_query("INSERT INTO `$dbname`.`".$db_prefix."setting` (`title`, `keywords`, `description`, `message`, `support_text`, `status`, `info_off_site`, `more_code`, `merchantIDzp`, `footer`, `ip_block`) VALUES
('عنوان', 'keywords', 'description', '', '<br /><br /><br /><br /><br /><strong>برای خرید عمده کارت شارژ از طریق یکی از روش های بالا با پشتیبانی سایت تماس بگیرید</strong>', '1', 'سايت براي مدتي بسته است. لطفاً بعدا از سايت بازديد نماييد.', '<!-- کد های اضافه جاوا و ... -->', '', 'متن فوتر سایت<br />', '');");
		}
	
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند اطلاعات را وارد جدول ".$db_prefix."setting کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- اطلاعات با موفقیت وارد جدول ".$db_prefix."setting شد.<br /><br />";}

###############################################
###############################################
/*
* جداول آمار گیر 
*/
###############################################
###############################################


// ساخت جدول Day
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."Day` (
  	`id` int(11) NOT NULL auto_increment,
	`day` varchar(10) NOT NULL default '',
	`user` int(10) NOT NULL default '0',
	`view` int(10) NOT NULL default '0',
	PRIMARY KEY  (`id`)
	) TYPE=MyISAM COMMENT='ChilliStats Days by ChilliScripts';");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."day را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."day با موفقیت ایجاد شد.<br /><br />";}

// ساخت جدول IPs
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."IPs` (
	`id` int(11) NOT NULL auto_increment,
	`ip` varchar(15) NOT NULL default '',
	`time` int(20) NOT NULL default '0',
	`online` int(20) NOT NULL default '0',
	PRIMARY KEY  (`id`)
	) TYPE=MyISAM COMMENT='ChilliStats IPs by ChilliScripts' ;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."IPs را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."IPs با موفقیت ایجاد شد.<br /><br />";}

// ساخت جدول Page
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."Page` (
	`id` int(11) NOT NULL auto_increment,
	`day` varchar(10) NOT NULL default '',
	`page` varchar(255) NOT NULL default '',
	`view` int(10) NOT NULL default '0',
	PRIMARY KEY  (`id`)
	) TYPE=MyISAM COMMENT='ChilliStats Page by ChilliScripts';");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."Page را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."Page با موفقیت ایجاد شد.<br /><br />";}

// ساخت جدول Referer
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."Referer` (
	`id` int(11) NOT NULL auto_increment,
	`day` varchar(10) NOT NULL default '',
	`referer` varchar(255) NOT NULL default '',
	`view` int(10) NOT NULL default '0',
	PRIMARY KEY  (`id`)
	) TYPE=MyISAM COMMENT='ChilliStats Referer by ChilliScripts' ;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."Referer را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."Referer با موفقیت ایجاد شد.<br /><br />";}

// ساخت جدول Keyword
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."Keyword` (
	`id` int(11) NOT NULL auto_increment,
	`day` varchar(10) NOT NULL default '',
	`keyword` varchar(255) NOT NULL default '',
	`view` int(10) NOT NULL default '0',
	PRIMARY KEY  (`id`)
	) TYPE=MyISAM COMMENT='ChilliStats Keyword by ChilliScripts' ;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."Keyword را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."Keyword با موفقیت ایجاد شد.<br /><br />";}

// ساخت جدول Language
	$anlegen = @mysql_query("CREATE TABLE `$dbname`.`".$db_prefix."Language` (
	`id` int(11) NOT NULL auto_increment,
	`day` varchar(10) NOT NULL default '',
	`language` varchar(2) NOT NULL default '',
	`view` int(10) NOT NULL default '0',
	PRIMARY KEY  (`id`)
	) TYPE=MyISAM COMMENT='ChilliStats Language by ChilliScripts' ;");
	if (!$anlegen) {echo "<font color=\"#CC0000\" dir=\"rtl\">- نمی تواند جدول ".$db_prefix."Language را ایجاد کند.</font><br /><br />";}
	else {echo "<font color=\"#338800\" dir=\"rtl\">- جدول ".$db_prefix."Language با موفقیت ایجاد شد.<br /><br />";}

###############################################
/*
*end جداول آمار گیر end end end end end end end
*/
###############################################

echo '<p id="down"><a href=\'?step=3\' class=\'button\'>ادامه ی عملیات</a></p>';
	
} if(strip_tags($_GET["step"])==3){

mysql_query("update `$dbname`.`".$db_prefix."setting` set more_code='<script type=\"text/javascript\" src=\"counter.php?ref=\" + escape(document.referrer)></script>'");

$string = 'abcdefghijklmnopqrstuvwxyz'.strtoupper('abcdefghijklmnopqrstuvwxyz').'0123456789';
$string_shuffled = str_shuffle($string);
$rand = substr($string_shuffled, 0, 10);
$new_file = "install".$rand.".php";
$rename = rename ("install.php", $new_file);
if($rename){
?>
<p align="right" dir="rtl">فایل <code> install.php </code> با موفقیت به <code> <? echo $new_file;?> </code> تغییر نام پیدا کرد, اما برای امنیت بیشتر این فایل را حذف نمایید.<br />شما می توانید به صورت دستی این کار را انجام دهید و یا با کلیک بر روی « حذف فایل نصب به صورت خودکار » اقدام به این کار نمایید.</p>
<h1>توجه :</h1>
<p align="right" dir="rtl">
نام کاربری پیش فرض : <strong>mpc</strong>
<br>
رمزعبور پیش فرض : <strong>admin</strong>
<br>
حتما پس از ورود به مدیریت نام کاربری و رمزعبور را از قسمت تنظیمات تغییر دهید.
<br><br>
کد زیر به صورت خودکار در قسمت کد های اضافی قرار گرفت, با این کد آمارگیر فعال می شود و آمار بازدید سایت ثبت می گردد.<br />شما می توانید با حذف این کد در بخش : &nbsp;&nbsp;<tt>مدیریت » تنظیمات سایت » کد های اضافی</tt>&nbsp;&nbsp; آمار گیر را غیر فعال کنید.<br />کد زیر در قسمت &nbsp;&nbsp;<tt>مدیریت » راهنما</tt>&nbsp;&nbsp; نیز قابل رویت است.</p>
<textarea name="textfield" cols="44" rows="4" readonly="readonly" dir="ltr" onClick="this.select()">
<script type="text/javascript" src="counter.php?ref=" + escape(document.referrer)></script>
</textarea>
<br />
<p>
<a href='index.php' class='button'>ورود صفحه اصلی</a>
&nbsp;&nbsp;&nbsp;&nbsp;
<a href='<? echo ADMINDIR;?>' class='button'>ورود قسمت مدیریت سایت</a>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;
<a href='<? echo $new_file.'?step&delete='.$new_file;?>'>« حذف فایل نصب به صورت خودکار »</a>
</p>
<? } } if(isset($_GET["delete"])){$del = @unlink(strip_tags($_GET["delete"])); if($del){echo '<p align="right" dir="rtl"><h3 style="color:#380">فایل نصب با موفقیت حذف شد.<br /><br />می توانید صفحه را ببندید.</h3><br />
<p>
<a href=\'index.php\' class=\'button\'>ورود صفحه اصلی</a>
&nbsp;&nbsp;&nbsp;&nbsp;
<a href=\''.ADMINDIR.'\' class=\'button\'>ورود قسمت مدیریت سایت</a>
</p>
</p>';}} ?>

<!-- else } --><? } ?>
</body>
</html>
<?
// end output buffering and send our HTML to the browser as a whole
ob_end_flush();
 
// ob_postprocess is our custom post processing function
function ob_postprocess($buffer)
{
   # بهینه سازی HTML با حذف فضاهای خالی
   $buffer = trim(preg_replace('/\s+/', ' ', $buffer));
   return $buffer;
   # فشرده سازی HTML با gzip
   if(strpos($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip') !== FALSE)
    {
        $buffer = gzencode($buffer);
        header('Content-Encoding: gzip');
    }
   return $buffer;
   # اضافه کردن acronyms به HTML
   $acronyms['html'] = 'hypertext markup language';
    $acronyms['css'] = 'cascading style sheets';
    foreach($acronyms as $acronym => $meaning)
    {
        $buffer = preg_replace('/(\b' . $acronym . '\b)(?=[^>]*<)/i', '<acronym title="' . $meaning . '">\\1</acronym>', $buffer);
    }
    return $buffer;
	# انکود کردن کاراکترها
	 // add styled double quotes
    $buffer = preg_replace('/"(?=[^>]*<)([^"]*)"(?=[^>]*<)/u', '“\\۱”', $buffer);
    // add styled apostrophes
    $buffer = preg_replace("/'(?=[^>]*<)/i", "’", $buffer);
    // add ellipses
    $buffer = str_replace('...', '…', $buffer);
    // encode ampersands
    $buffer = str_replace('&', ' & ', $buffer);
    return $buffer;
}
?>